--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Used to provide the same interface as Hash.
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Mash&gt; This mash unchanged."
full_name: Mash#stringify_keys!
is_singleton: false
name: stringify_keys!
params: ()
visibility: public
